drwxr-xr-x    2 stcather   stcather         4096 May 26  2013 .
drwxr-xr-x    6 stcather   stcather         4096 May 26  2013 ..
-rw-r--r--    1 stcather   stcather         2341 May 26  2013 en.js
-rw-r--r--    1 stcather   stcather         1980 May 26  2013 en_dlg.js
